<?php
	session_start();
	require 'koneksi.php';
	
	if(isset($_POST['kirim'])){
		$nama = $_POST['name'];
		$hp = $_POST['phone'];
		$email = $_POST['email'];
		$comment = $_POST['comment'];
	}
	$query = "INSERT INTO komentar VALUES('','$nama','$comment', '$email', '$hp')";

	$input = mysqli_query($koneksi, $query) or die(mysqli_error($GLOBALS["___mysqli_ston"]));
	if($input){
		echo("<script> alert('Terimakasih atas kritik dan saran anda')</script>");
        echo "<meta http-equiv='refresh' content='1 url=form_comment.php'>";
	}else{
		echo'gagal memberikan komentar!';
		header('Location: form_comment.php');
	}
?>